`<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<body>
<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light" th:fragment="signed">
    <a class="navbar-brand" href="#" th:href="@{/}">FPS</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
            aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a
                        class="nav-link"
                        href="#"
                        th:href="@{/}">
                    Strona Główna
                </a>
            </li>
            <li class="nav-item dropdown">
                <a
                        class="nav-link dropdown-toggle"
                        href="#"
                        id="navbarDropdownMenuLink"
                        role="button"
                        data-toggle="dropdown"
                        aria-haspopup="true"
                        aria-expanded="false">
                    Kategorie
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                    <a
                            class="dropdown-item"
                            href="#"
                            th:each="category: ${categories}"
                            th:text="${category.getName()}"
                            th:href="@{/categories/{category-slug}(category-slug = ${category.getSlug()}) }">
                        Kategoria
                    </a>
                </div>
            </li>
            <li class="nav-item">
                <a
                        class="nav-link"
                        href="#"
                        th:href="@{/shopping-cart}">
                    Koszyk
                </a>
            </li>
            <li class="nav-item">
                <a
                        class="nav-link"
                        href="#"
                        th:href="@{/logout}">
                    Wyloguj
                </a>
            </li>
        </ul>
    </div>
</nav>

<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light" th:fragment="notSigned">
    <a class="navbar-brand" href="#" th:href="@{/}">FPS</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
            aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a
                        class="nav-link"
                        href="#"
                        th:href="@{/}">
                    Strona Główna
                </a>
            </li>
            <li class="nav-item dropdown">
                <a
                        class="nav-link dropdown-toggle"
                        href="#"
                        id="navbarDropdownMenuLink"
                        role="button"
                        data-toggle="dropdown"
                        aria-haspopup="true"
                        aria-expanded="false">
                    Kategorie
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                    <a
                            class="dropdown-item"
                            href="#"
                            th:each="category: ${categories}"
                            th:text="${category.getName()}"
                            th:href="@{/categories/{category-slug}(category-slug = ${category.getSlug()}) }">
                        Kategoria
                    </a>
                </div>
            </li>
            <li class="nav-item">
                <a
                        class="nav-link"
                        href="#"
                        th:href="@{/shopping-cart}">
                    Koszyk
                </a>
            </li>
            <li class="nav-item">
                <a
                        class="nav-link"
                        href="#"
                        th:href="@{/register}">
                    Zarejestruj
                </a>
            </li>
            <li class="nav-item">
                <a
                        class="nav-link"
                        href="#"
                        th:href="@{/login}">
                    Zaloguj
                </a>
            </li>
        </ul>
    </div>
</nav>
</body>
</html>